[Pbibuild] PBI-7 Autobuild (amd64): multimedia/avidemux2/

Build 7x64 root at build7x64.pcbsd.org
Thu Jun 17 03:40:45 PDT 2010


PBI Autobuild results for module multimedia/avidemux2/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/multimedia/avidemux2//

File listing:
-rwxr-xr-x  1 root  wheel  34224285 Jun  3 18:34 avidemux-2.4.4_6-amd64.pbi
-rw-r--r--  1 root  wheel        68 Jun 17 10:40 avidemux-2.4.4_6-amd64.pbi.md5
-rw-r--r--  1 root  wheel    470866 Jun 17 10:40 build.log.bz2
-rw-r--r--  1 kris  wheel         0 Jun 11 00:39 build.time
-rw-r--r--  1 kris  wheel         7 Dec 31 18:11 dirstatus
-rw-r--r--  1 kris  wheel        16 Jun  3 18:34 mdate

PBI MD5:
MD5 (avidemux-2.4.4_6-amd64.pbi) = 5246b4a27b0f2f623693149e0e69df39


Last 50 lines of build.log
---------------------------------------------------
===>   avidemux2-2.4.4_7 depends on shared library: mad.2 - found
===>   avidemux2-2.4.4_7 depends on shared library: a52.0 - found
===>   avidemux2-2.4.4_7 depends on shared library: png.6 - found
===>   avidemux2-2.4.4_7 depends on shared library: execinfo.1 - found
===>   avidemux2-2.4.4_7 depends on shared library: freetype.9 - found
===>   avidemux2-2.4.4_7 depends on shared library: fontconfig.1 - found
===>   avidemux2-2.4.4_7 depends on shared library: samplerate.1 - found
===>   avidemux2-2.4.4_7 depends on shared library: Xv.1 - found
===>   avidemux2-2.4.4_7 depends on shared library: faac.0 - found
===>   avidemux2-2.4.4_7 depends on shared library: faad.2 - found
===>   avidemux2-2.4.4_7 depends on shared library: x264.85 - found
===>   avidemux2-2.4.4_7 depends on shared library: xvidcore.4 - found
===>   avidemux2-2.4.4_7 depends on shared library: vorbis.4 - found
===>   avidemux2-2.4.4_7 depends on shared library: dca.0 - found
===>   avidemux2-2.4.4_7 depends on shared library: amrnb.3 - found
===>   avidemux2-2.4.4_7 depends on shared library: iconv.3 - found
===>   avidemux2-2.4.4_7 depends on shared library: intl - found
===>   avidemux2-2.4.4_7 depends on shared library: SDL-1.2.11 - found
===>   avidemux2-2.4.4_7 depends on shared library: atk-1.0.0 - found
===>   avidemux2-2.4.4_7 depends on shared library: glib-2.0.0 - found
===>   avidemux2-2.4.4_7 depends on shared library: gtk-x11-2.0.0 - not found
===>    Verifying install for gtk-x11-2.0.0 in /usr/ports/x11-toolkits/gtk20
===>   gtk-2.20.1_2 depends on executable: g-ir-scanner - found
===>   gtk-2.20.1_2 depends on executable: gmake - found
===>   gtk-2.20.1_2 depends on file: /Programs/Avidemux2.4.4_7/libdata/pkgconfig/xext.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Avidemux2.4.4_7/libdata/pkgconfig/xrender.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Avidemux2.4.4_7/libdata/pkgconfig/x11.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Avidemux2.4.4_7/libdata/pkgconfig/xinerama.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Avidemux2.4.4_7/libdata/pkgconfig/xi.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Avidemux2.4.4_7/libdata/pkgconfig/xrandr.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Avidemux2.4.4_7/libdata/pkgconfig/xcursor.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Avidemux2.4.4_7/libdata/pkgconfig/xfixes.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Avidemux2.4.4_7/libdata/pkgconfig/xdamage.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Avidemux2.4.4_7/libdata/pkgconfig/xcomposite.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Avidemux2.4.4_7/bin/perl5.10.1 - found
===>   gtk-2.20.1_2 depends on package: libtool>=2.2 - found
===>   gtk-2.20.1_2 depends on executable: pkg-config - found
===>   gtk-2.20.1_2 depends on shared library: png.6 - found
===>   gtk-2.20.1_2 depends on shared library: tiff.4 - found
===>   gtk-2.20.1_2 depends on shared library: jpeg.11 - found
===>   gtk-2.20.1_2 depends on shared library: jasper.4 - not found
===>    Verifying install for jasper.4 in /usr/ports/graphics/jasper
make: don't know how to make install. Stop
*** Error code 2

Stop in /usr/ports/x11-toolkits/gtk20.
*** Error code 1

Stop in /usr/ports/multimedia/avidemux2.
ERROR: 2.1 Build failed of multimedia/avidemux2/!!!


More information about the Pbibuild mailing list